name: Cancer variant data
build: 1
refgenome: hg19
records:
  - id: hotspots.data
    name: CancerHotspots
    version: v2
    doi: 10.1158/2159-8290.CD-17-0321
    format: bed
    source: https://zenodo.org/api/files/a89ff3af-261e-4c24-a9fb-5050ce8807b2/hotspots.bed
    checksum: md5:ec8ec9afd4ae4935ac474e150e4e90aa
  - id: civic.variants
    name: CIViC variants
    version: 01-Feb-2019
    doi: http://dx.doi.org/10.1038/ng.3774
    format: bed
    source: https://zenodo.org/api/files/a89ff3af-261e-4c24-a9fb-5050ce8807b2/01-Feb-2019-CIVic.bed
    checksum: md5:9e42bb7492be9e0011bf29b7e4f83f41
